Permalink
Browse files

Update the dependency on net-ssh to ~> 2.1.0

  • Loading branch information...
1 parent 4a0ec5c commit 17cb74315817c6085f03b1b5c70cb5fe0168c01f @carllerche carllerche committed Feb 13, 2011
Showing with 1 addition and 1 deletion.
  1. +1 −1 net-ssh-shell.gemspec
View
@@ -13,7 +13,7 @@ Gem::Specification.new do |s|
s.required_rubygems_version = ">= 1.3.6"
s.rubyforge_project = "net-ssh-shell"
- s.add_dependency "net-ssh", "~> 2.0.23"
+ s.add_dependency "net-ssh", "~> 2.1.0"
s.add_development_dependency "rake"

0 comments on commit 17cb743

Please sign in to comment.